grumphp:
    hooks_dir: ~
    hooks_preset: local
    git_hook_variables:
       # EXEC_GRUMPHP_COMMAND: 'docker-compose exec -T php'
       EXEC_GRUMPHP_COMMAND: 'exec'
       # EXEC_GRUMPHP_COMMAND: 'exec'
    stop_on_failure: false
    ignore_unstaged_changes: false
    hide_circumvention_tip: false
    process_timeout: 600
    parallel:
        enabled: false
    fixer:
        enabled: true
        fix_by_default: false
    tasks:
        git_blacklist:
            keywords:
                - "die("
                - "die ("
                - "var_dump("
                - "var_dump ("
                - "print_r("
                - "print_r ("
                - "dump("
                - "dump ("
                - "exit;"
                - "exit("
                - "exit ("
        #phpmd:
        #    ruleset: ['/phpmd.xml']
        yamllint: ~
        composer: ~
        # composer_normalize: ~
        jsonlint: ~
        #twigcs: 
        #    exclude: ['vendor']
        phpcsfixer:
            config: .php_cs.dist
        phpunit: ~
    testsuites: []
    extensions: []